+++
title = "OpenLifter Support"
description = "Support and Customization Options"
keywords= "openlifter,openlifter help,openlifter support,openlifter training"
+++

<div class="row row-spacer">
  <div class="col-md-3">
    <h3>Official Support</h3>
  </div>
  <div class="col-md-9">
    <p>OpenLifter is free and open source, but does not come with a warranty or support.</p>
    <p>If you would like technical support for your meet, we offer several services &mdash; from walking you through the software and making sure things are set up correctly, all the way to in-person score table direction and training for your staff.</p>
  </div>
</div>

<div class="row row-spacer">
  <div class="col-md-4">
    <div class="support-card">
      <h3>Customization</h3>
      <h4>Get a version of OpenLifter specifically for your meet</h4>
      <ul class="laundry-list">
        <li>Have your logo projected!</li>
        <li>Your own branding</li>
        <li>Custom features</li>
	<li>Desktop versions</li>
        <li>Starting at $75</li>
      </ul>
      <a class="support-button" href="mailto:support@openlifter.com?subject=Custom Version Inquiry">Contact Us</a>
    </div>
  </div>

  <div class="col-md-4">
    <div class="support-card">
      <h3>Online Support</h3>
      <h4>Run a meet with complete technical confidence</h4>
      <ul class="laundry-list">
        <li>Training for your staff</li>
        <li>Unlimited e-mail support</li>
        <li>Meet-day phone support</li>
        <li>Starting at $120</li>
      </ul>
      <a class="support-button" href="mailto:support@openlifter.com?subject=Online Support Inquiry">Contact Us</a>
    </div>
  </div>

  <div class="col-md-4">
    <div class="support-card">
      <h3>In-Person Support</h3>
      <h4>Have the OpenPowerlifting team run your score table</h4>
      <ul class="laundry-list">
        <li>We'll do everything!</li>
        <li>We'll also train your staff</li>
        <li>Available worldwide</li>
        <li>Pricing varies based on cost of travel, please inquire</li>
      </ul>
      <a class="support-button" href="mailto:support@openlifter.com?subject=In-Person Support Inquiry">Contact Us</a>
    </div>
  </div>
</div>
